On Sale! Crazy Black Friday: ESET, Bitdefender, AVAST, McAfee, Kaspersky, AVIRA, F-SECURE (From 89% OFF)

Promotion Link
https://serialcart.com
Starts on
Nov 22, 2019
Ends on
Jan 1, 2020
Instructions
Just visit SerialCart.com

Mountainking

Level 3
Well-known
Jan 10, 2018
112
Hi is it possible to get 2-3 years license?

2nd question: License region. Say the region is UK or US. If I activate it in this region and then use it in another region, will it work or will the antivirus get disactivated for being in a region other than the one it was originally activated for?
 
  • Like
Reactions: JB007

SerialCart

From Serialcart.com
Verified
Well-known
Oct 27, 2019
284
Hi is it possible to get 2-3 years license?

2nd question: License region. Say the region is UK or US. If I activate it in this region and then use it in another region, will it work or will the antivirus get disactivated for being in a region other than the one it was originally activated for?
Hi 🙂

1- We don’t stockmultiple year licenses but we can individually source for you. Which antivirus do you need?

2- If you will do not live in one of the OFAC countries which Norton and McAfee do not work in, no there won’t be any issues. However, your IP at the time of the activation and your address should be supported by the license. I believe you would need to ask other members about using VPN if possible. I do not have experience in this regard so please ask before the purchase.
 

JB007

Level 24
Verified
Top poster
Well-known
May 19, 2016
1,357
Hello,
Kaspersky blocks the connection to your site "SerialCart.com":(
ktsserialcart.PNG
 

harlan4096

Moderator
Verified
Staff member
Malware Hunter
Well-known
Apr 28, 2015
7,606
Hum :unsure: just checked with KTS2021beta and KTS2020e + FF70.0.1 + Chrome and not getting that warning... this is not actually a block but a warning about certificate...

Check date/time of Your system, also check if You have obsolete Kaspersky Root certificates from previous Kaspersky installation...
 

JB007

Level 24
Verified
Top poster
Well-known
May 19, 2016
1,357
Hum :unsure: just checked with KTS2021beta and KTS2020e + FF70.0.1 + Chrome and not getting that warning... this is not actually a block but a warning about certificate...

Check date/time of Your system, also check if You have obsolete Kaspersky Root certificates from previous Kaspersky installation...
Hello @harlan4096
date/time of my system are OK
How can I check Kaspersky Root certificates ?
NB: I'm on Firefox...
 

harlan4096

Moderator
Verified
Staff member
Malware Hunter
Well-known
Apr 28, 2015
7,606
There are different ways to check, but the easy one would be Windows Control Panel (or via InterNet Explorer Settings) -> Internet Settings/Options -> Content -> Certificates -> Trusted Root Certification Authorities, there type letter K, to find Kaspersky certificates, there should be only 1...

1574680166695.png
If You have more than 1, You must keep the newest and delete the rest...

Also this setting for Mozilla products in Your Kaspersky:

1574680396811.png
 

harlan4096

Moderator
Verified
Staff member
Malware Hunter
Well-known
Apr 28, 2015
7,606
That's weird :unsure: ... that seems has nothing to do with Kaspersky... which DNS are You using? which URL are You using to access: SerialCart.com ?

Pause Kaspersky Protection and exit the application, then try again to check...
 

SerialCart

From Serialcart.com
Verified
Well-known
Oct 27, 2019
284
This is due to the SSL certificate which we have already contacted COMODO ... and waiting for their reply.

It was out of our power. Will be back soon hopefully.

We have our own server hence, this error is not correct. Will keep you updated.

We will keep our offers longer because of this issue.

Thank you for your understanding.
 

SerialCart

From Serialcart.com
Verified
Well-known
Oct 27, 2019
284
I got the 404 error 😳
We are bringing back our backup server.

It was completely an unlucky situation as the SSL cert did not work and also LiteSpeed stopped working and all services stopped. We are moving to our backup server which will take some time. Unfortunately Apache for us is a no go.

Meanwhile I can provide you with pricing and even payments by PayPal if you need to purchase the licenses due to the expiration of your current one. We will provide extra discounts to apologize for this unfortunate incident.

Thankyou
 
Top